/* Forms */

.checkoutForms .formfield2, .dropdown2, .checkoutForms .formfieldQ, .inputStyle {
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
    box-shadow: 0 2px 6px #ECECEC inset;
    height: 36px !important;
    line-height: 36px !important;
	font-size: 16px;
    margin: 0;
    padding: 0 5px;
	background-image: none;
}

.checkoutForms select.formfield, .dropdown2, .checkoutForms .formfieldQ {
	padding: 2px;
	padding-top: 4px;
	padding-bottom: 4px;}

.checkoutForms select.formfield2, .inputStyle {
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.checkoutForms .formfield2:focus, .inputStyle:focus, .formfieldQ:focus {
	border: 1px solid #000000;
	background-color: #efefef;
}

.checkoutForms .checkoutQty, .inputStyle {
	background-color: #ffffff;
	border: 1px solid #CCCCCC;
    box-shadow: 0 2px 6px #ECECEC inset;
    height: 26px !important;
    line-height: 26px !important;
    margin: 0;
    padding: 0 5px;
}

textarea.inputStyle {
	height: 100px !important;
}
/* Forms End */

.grayBox {
	background-color: #eeeeee;
	border: 1px solid #333333;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 5px;
}

.checkoutForms .smalltext-gry {
	font-size: 12px;
}

.checkoutLargeTitle {
	font-size: 20px;
	color: #333333;
}

hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.checkoutForms .textlarge-boldblk {
	font-size: 20px;
}

.checkoutForms .medtext-blk-regs,
.checkoutForms .medtext-blk-regs td,
.checkoutForms .quickViewLink,
.checkoutForms .smalltext-bold {
	padding: 5px 0 8px 0;
	font-size: 13px;
}

.checkoutForms .medtext-blk-bold {
	font-size: 14px;
	font-weight: bold;
}

.checkoutForms .smalltext-blk {
	font-size: 11px;
}

.AddressForm .textlarge-boldblk {
	font-size: 20px;
}
.checkoutForms .shipMethodTotals {
	margin: 10px 10px 0 0;
}